Cookie Consent by Free Privacy Policy Generator 📌 CVE-2016-6949 | Adobe Acrobat Reader up to 11.0.17/15.006.30201/15.017.20053 use after free (APSB16-33 / Nessus ID 94074)


✅ CVE-2016-6949 | Adobe Acrobat Reader up to 11.0.17/15.006.30201/15.017.20053 use after free (APSB16-33 / Nessus ID 94074)


💡 Newskategorie: Sicherheitslücken
🔗 Quelle: vuldb.com

A vulnerability classified as critical was found in Adobe Acrobat Reader up to 11.0.17/15.006.30201/15.017.20053. This vulnerability affects unknown code. The manipulation leads to use after free. This vulnerability was named CVE-2016-6949. The attack can be initiated remotely. There is no exploit available. It is recommended to upgrade the affected component. ...

✅ Vuln: Adobe Acrobat and Reader APSB16-33 Use-After-Free Multiple Remote Code Execution Vulnerabilities


📈 44.9 Punkte

✅ Vuln: Adobe Acrobat and Reader APSB16-33 Use-After-Free Multiple Remote Code Execution Vulnerabilities


📈 44.9 Punkte

✅ Adobe Acrobat Reader bis 11.0.15/15.006 Use-After-Free Pufferüberlauf


📈 43.76 Punkte

✅ Adobe Acrobat Reader bis 11.0.15/15.006 Use-After-Free Pufferüberlauf


📈 43.76 Punkte

✅ Adobe Acrobat Reader bis 11.0.18/15.006.30244/15.020.20042 XFA Engine Use-After-Free Pufferüberlauf


📈 43.76 Punkte

✅ Adobe Acrobat Reader bis 11.0.15/15.006 Use-After-Free Pufferüberlauf


📈 43.76 Punkte

✅ Adobe Acrobat Reader bis 11.0.15/15.006 Use-After-Free Pufferüberlauf


📈 43.76 Punkte

✅ Adobe Acrobat Reader bis 11.0.18/15.006.30244/15.020.20042 XFA Engine Use-After-Free Pufferüberlauf


📈 43.76 Punkte

✅ Adobe Acrobat Reader bis 2015.006.30417/2017.011.30079/2018.011.20038 Use-After-Free Pufferüberlauf


📈 43.76 Punkte

✅ Adobe Acrobat Reader bis 2015.006.30418/2017.011.30080/2018.011.20040 Use-After-Free Pufferüberlauf


📈 43.76 Punkte

✅ Adobe Acrobat Reader up to 11.0.18/15.006.30244/15.020.20042 XFA Engine Use-After-Free memory corruption


📈 43.76 Punkte

✅ Adobe Acrobat Reader up to 11.0.18/15.006.30244/15.020.20042 XFA Engine Use-After-Free memory corruption


📈 43.76 Punkte

✅ Adobe Acrobat Reader up to 11.0.18/15.006.30244/15.020.20042 XFA Engine Use-After-Free memory corruption


📈 43.76 Punkte

✅ Adobe Acrobat Reader up to 11.0.19/15.006.30280/15.023.20070 Use-After-Free memory corruption


📈 43.76 Punkte

✅ Adobe Acrobat Reader up to 11.0.19/15.006.30280/15.023.20070 Use-After-Free memory corruption


📈 43.76 Punkte

✅ Adobe Acrobat Reader up to 11.0.19/15.006.30280/15.023.20070 Use-After-Free memory corruption


📈 43.76 Punkte

✅ Adobe Acrobat Reader up to 11.0.19/15.006.30280/15.023.20070 Use-After-Free memory corruption


📈 43.76 Punkte

✅ Adobe Acrobat Reader up to 11.0.19/15.006.30280/15.023.20070 Use-After-Free memory corruption


📈 43.76 Punkte

✅ Adobe Acrobat Reader up to 11.0.19/15.006.30280/15.023.20070 Use-After-Free memory corruption


📈 43.76 Punkte

✅ Sicherheitsupdates für Adobe Acrobat, Reader, Acrobat DC und Acrobat Reader DC


📈 39.9 Punkte

✅ Sicherheitsupdates für Adobe Acrobat, Reader, Acrobat DC und Acrobat Reader DC


📈 39.9 Punkte

✅ Sicherheitsupdates für Adobe Acrobat, Reader, Acrobat DC und Acrobat Reader DC


📈 39.9 Punkte

✅ Sicherheitsupdates für Adobe Acrobat, Reader, Acrobat DC und Acrobat Reader DC


📈 39.9 Punkte

✅ Sicherheitsupdates für Adobe Acrobat, Reader, Acrobat DC und Acrobat Reader DC


📈 39.9 Punkte

✅ Sicherheitsupdates für Adobe Acrobat, Reader, Acrobat DC und Acrobat Reader DC


📈 39.9 Punkte

✅ Sicherheitsupdates für Adobe Acrobat, Reader, Acrobat DC und Acrobat Reader DC


📈 39.9 Punkte

✅ Sicherheitsupdates für Adobe Acrobat, Reader, Acrobat DC und Acrobat Reader DC


📈 39.9 Punkte











matomo

Datei nicht gefunden!